@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .grid {
        display: -ms-grid;
        -ms-grid-columns: 1fr 250px;
    }

    .header {
        -ms-grid-column: 1;
        -ms-grid-row: 1;
        -ms-grid-column-span: 2;
    }

    .sidebar {
        -ms-grid-column: 2;
        -ms-grid-row: 2;
    }

    .content {
        -ms-grid-column: 1;
        -ms-grid-row: 2;
        margin-right: 15px;
    }
}

@supports (grid-template-areas: "test") {
    .grid {
        display: -ms-grid;
        -ms-grid-columns: 1fr 250px;
    }

    .header {
        -ms-grid-column: 1;
        -ms-grid-row: 1;
        -ms-grid-column-span: 2;
    }

    .sidebar {
        -ms-grid-column: 2;
        -ms-grid-row: 2;
    }

    .content {
        -ms-grid-column: 1;
        -ms-grid-row: 2;
        margin-right: 15px;
    }
}

